[Settings]
#############################################
#			模拟参数
#############################################
;应用程序ID,不是必须,但有可能会检测.
AppID = 214490

;尽量使用正确的API版本
API = 2.1.77.37

;玩家名称
PlayerName = ALI213

;游戏语言
Language = english

;存档类型:
; ALI213(游戏目录)	0
; ALI213(我的文档)	1
; RELOADED		2
; SKIDROW		3
; FLT			4
; CODEX(3.0.4+)		5
SaveType = 0

;是否使用回调相关代码
;UseCALLBACK=0

#############################################
#			用户相关
#############################################
;用户的低位ID(设置固定用户ID的目的在于部分游戏存档会检测用户ID.)
;SteamUserID  =12345678

;用户的高位ID(当在多人游戏下,可能相同ID无法联机)
;SteamUserIDH=12345678

;用户是否处于登录状态
;IsLoggedOn=0

;用户是否处于在线状态
;Online=0

#############################################
#			DLC  相关
#############################################
;单独的DLC ID,使用格式为DLC???=数字ID
UnLockListedDLCOnly=1
;
[DLC]
;SET DLC USE "APPID=NAME"
282510=Alien: Isolation - Last Survivor
282511=Alien: Isolation – Crew Expendable
282512=Alien: Isolation - Corporate Lockdown
282513=Alien: Isolation Retail – DLC: Trauma
282514=Alien: Isolation Retail – DLC: Safe Haven
282515=Alien: Isolation Retail – DLC: Lost Contact
282516=Alien: Isolation – The Trigger
324020=Alien: Isolation - Season Pass
324030=Deluxe Edition DLC

#############################################
#=		UBISOFT UPLAY EMU
#############################################
[UPLAY]
;GAMECDKEY=



#############################################
#			其它选项
#############################################
[Option]
;skip some binkvideo file(.bik)
;SkipMovie=

;存档自动备份
UseSavesBackup=0

;Block any Network link.
;FullBlockNetwork=1